function initImg ($) {
				$.init();
				$.plusReady(function() {
                    //初始化头像，和预览图
                    setTimeout(function() {
                        //赋值一个默认的头像
                        document.getElementById("photo").src = "img/add.png";
                    }, 0);
                    
					//弹出菜单
					$(".mui-table-view-cell").on("tap", "#photo", function(e) {
						console.log("6666")
						if(mui.os.plus) {
							var a = [{
								title: "拍照"
							}, {
								title: "从手机相册选择"
							}];
							plus.nativeUI.actionSheet({
								title: "修改头像",
								cancel: "取消",
								buttons: a
							}, function(b) {
								switch(b.index) {
									case 0:
										break;
									case 1:
										getImage();
										break;
									case 2:
										galleryImg();
										break;
									default:
										break
								}
							})
						}

					});
				});

				//拍照
				function getImage() {
					var c = plus.camera.getCamera();
					c.captureImage(function(e) {
						//存储到本地
						plus.io.resolveLocalFileSystemURL(e, function(entry) {
							cutImage(entry.toLocalURL()); //裁剪图片，传入绝对地址
						}, function(e) {
							console.log("读取拍照文件错误：" + e.message);
						});
					}, function(s) {
						console.log("error" + s);
					}, {
						filename: "_doc/head.jpg"
					})
				}

				//相册
				function galleryImg() {
					plus.gallery.pick(function(a) {
						plus.io.resolveLocalFileSystemURL(a, function(entry) {　　　　　　 //entry为图片原目录（相册）流
							cutImage(entry.toLocalURL());
						}, function(e) {
							console.log("读取图片错误：" + e.message);
						});
					}, function(a) {}, {
						filter: "image"
					})
				};

				//裁剪图片
				function cutImage(path) {
					$.openWindow({
						url: 'cropper.html',
						id: 'cropper',
						extras: {
							path: path,
						},
						show: {
							aniShow: 'zoom-fade-in',
							duration: 800
						},
						waiting: {
							autoShow: true
						}
					});
				}

				//更新用户头像，主要是裁剪页面裁剪完后触发的
				//添加updateHeadImg自定义事件监听
				              window.addEventListener('updateHeadImg',function(event){
				                //获得事件参数
				                var my_icon = event.detail.img_path; 
				                console.log(my_icon)
				                //根据id向服务器请求新闻详情
				                if(my_icon != "") {
				                      document.getElementById("photo").src = my_icon;
				                      localStorage.setItem('photoUrl',my_icon);
				                  }
				              });
			}